@charset "UTF-8";
/* ----------------------------------------
.article-navi
---------------------------------------- */
.article-navi{
  margin: 0 0 6rem 0;
}

.article-navi-inner {
  width: 100%;
  display: flex;
  border: 1px solid #0068b7;
}

.article-navi-inner li+li{
  border-left: 1px solid #0068b7;
}

.article-navi-inner li{
  width: calc(100% / 4);
}

.article-navi-inner li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.2rem;
  background-color: #fff;
  color: #0068b7;
  transition: background-color 0.12s, color 0.12s;
}

.article-navi-inner li a.hover,
.article-navi-inner li a.active{
  background-color: #0068b7;
  color: #fff;
}

.article-navi-inner li a span {
  position: relative;
  left: 1rem;
  font-size: 1.6rem;
  font-weight: bold;
}

.article-navi-inner li a span::before {
  content: "";
  position: absolute;
  top: calc(50% + 0.1rem);
  left: -2.5rem;
  display: inline-block;
  width: 0.95rem;
  aspect-ratio: 1;
  border-top: 2px solid #0068b7;
  border-right: 2px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
  transition: border-top 0.12s, border-right 0.12s, transform 0.12s;
}

.article-navi-inner li a.hover span::before {
  border-color: #fff;
}

.article-navi-inner li a.active span::before {
  border-color: #fff;
  transform: translateY(-50%) rotate(135deg);
  top: calc(50% - 0.1rem);
}

/* ----------------------------------------
.article-content
---------------------------------------- */
.article-content ul {
  display: flex;
  flex-wrap: wrap;
}

.p-list {
  gap: 8rem 4.5rem;
  margin: 0;
}

.p-list li {
  width: calc((100% - 9rem) / 3);
}

.p-list a {
  display: inline;
}

.p-list figure {
  max-width: 44rem;
  max-height: 24.8rem;
  overflow: hidden;
  margin: 0 0 2rem 0;
}

.p-list img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}

  .p-list a.hover img {
    /*transform: scale(1.06) rotate(0.1deg);*/
    transform: scale(1.06);
    opacity: 0.8;
  }

.p-list .p-list-category{
  display: flex;
  flex-wrap:wrap;
  gap: 0.5rem;
  margin: 0 0 1rem 0;
}

.p-list .p-list-category span{
  width: fit-content;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
  padding: 0.6rem 1.2rem;
}

.p-list .p-list-category span[data-label="New Releases"] {
  background-color: #0068b7;
}
.p-list .p-list-category span[data-label="Special Topics"] {
  background-color: #53aaec;
}
.p-list .p-list-category span[data-label="Case Studies"] {
  background-color: #8f83c4;
}

.p-list .date{
  font-size: 1.2rem;
  display: block;
  margin: 0 0 1rem 0;
  
}

.p-list .p-list-text {
  display: inline-block;
  margin-top: 1.5rem;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  margin: 0 0 1rem 0;
  transition: color 0.12s;
}

  .p-list a.hover .p-list-text {
    color: var(--color-main);
  }

  .p-list .blank .p-list-text::after {
    content: "";
    display: inline-block;
    width: 1rem;
    aspect-ratio: 1;
    background: url(/images3/common/icon-blank.png) no-repeat center/contain;
    translate: 0.4rem -0.3rem;
  }


/* ----------------------------------------
.pagination
---------------------------------------- */
.pagination {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 2rem;
}

.pagination{
  margin-top: 0;
}
.pagination ol li{
  display: flex;
  gap:0.2rem;
  justify-content: center;
  font-size: 1.6rem;
  color: #333;
  height: 5rem;
    margin: 8rem 0 8rem 0;
  border: none;
}

.pagination ol li .current_page,
.pagination ol li a{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f3f5f7;
  width: 5rem;
  height: 5rem;
}
.pagination ol li a.link_before,
.pagination ol li a.link_next{
  width: 10rem;
}

.pagination ol li .current_page,
.pagination ol li a.hover{
  color: #fff;
  background-color: #0068b7;
  text-decoration: none;
}

.pagination ol li a.link_before::before,
.pagination ol li a.link_next::after{
 content: '';
 display: block;
 width: 0.8rem;
 height: 0.8rem;
 border-bottom: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 position: relative;
 transition-property: border-color;
 transition-duration: 0.12s;
}
.pagination ol li a.link_before::before{
  right: 1rem;
  transform: rotate(135deg);
}
.pagination ol li a.link_next::after{
  left: 1rem;
  transform: rotate(-45deg);
}
.pagination ol li a.link_before.hover::before,
.pagination ol li a.link_next.hover::after{
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.pagination .prevArrow::after,
.pagination .nextArrow::after{
 content: '';
 display: block;
 width: 0.8rem;
 height: 0.8rem;
 border-bottom: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 position: absolute;
 top: 0.2rem;
 transition-property: border-color;
 transition-duration: 0.12s;
}

